/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Paul Ryan
Version:  Oct 2016
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */


	/* --- Meta styles and background --- */

body {
	/* style | variant | weight | stretch | size/line-height | family */
	font: normal 12px/1.5 Arial, Verdana, Helvetica, sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #e8eae9 url(../assets/md5images/5de42eec39453bac6cd578bbf1f7346f.gif) top left repeat-x; }


/* ---------------- Header ---------------- */

#dcseug #header {
	position: relative;  /* needed if there's a second link */
  	height: auto !important; /* !important overrides mbl styling */
}
/* .mbl #dcseug #header { height: auto !important; } */

#dcseug #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto;  /* avoids warping improperly sized header image */
}
	

/* ---------------- Navigation ---------------- */

#dcseug #navigation,
#dcseug #navigation #tabs {
	height: 36px;
	overflow: hidden; } /* have seen issues with tabs extending below nav container */

#navigation #tabs li { float: right; }

#dcseug #navigation #tabs,
#dcseug #navigation #tabs ul,
#dcseug #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#dcseug #navigation #tabs a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	height: 36px;
	line-height: 36px;	
	color: #104e7b;
	background-color: #ffffff;
	padding: 0 11px;
	margin: 0;
	border: 0;
	float: left; }

#dcseug #navigation #tabs a:hover,
#dcseug #navigation #tabs a:active,
#dcseug #navigation #tabs a:focus {
	color: #000000;
	text-decoration: underline; }

#dcseug #navigation #tabs a span { font-size: 12px; }	/* nav tab font size (default: 12px). Using font shorthand style specification causes display issue with My Account pages */


/* ---------------- Sidebar ---------------- */

#dcseug #sidebar {
 	padding-top: 16px; }

#dcseug #sidebar h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #000;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#dcseug #sidebar a:link,
#dcseug #sidebar a:visited {
	font-weight: normal;
	font-size: 12px; 	
	color: #0d3f62;
	background-color: transparent;
	text-decoration: none; }

#dcseug #sidebar a:hover,
#dcseug #sidebar a:active,
#dcseug #sidebar a:focus {
	text-decoration: underline; }

#dcseug #sidebar form label {
	color: #000000; }

#dcseug #sidebar #sidebar-search {
    padding-left: 15px; } /* aligning sidebar search with rest of sidebar */

#dcseug #sidebar #sidebar-search span.border { background: transparent; } /* search background adjustment to match designs */


/* ---------------- Main Content ---------------- */

#dcseug #content {
	background-color: transparent; }

	/* --- Breadcrumbs --- */

#dcseug #main.text .crumbs p { margin-bottom: 0; }

#dcseug #main.text .crumbs a {
	text-decoration: none;	
	color: #104e7b; }	

#dcseug #main.text .crumbs a:hover,
#dcseug #main.text .crumbs a:active,
#dcseug #main.text .crumbs a:focus {
	text-decoration: underline;		
	color: #000000; }	

	/* --- Headers --- */

#dcseug #main.text h2#series-title a {
	font: normal 21px Arial, Verdana, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none; }

#dcseug #main.text h2#series-title a:hover,
#dcseug #main.text h2#series-title a:active,
#dcseug #main.text h2#series-title a:focus {
	color: #000000;
	text-decoration: underline; }

#dcseug #main.text #series-home h4 {  /* browse the contents... */
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px; }

	/* --- Links --- */

#dcseug #main.text a:link,
#dcseug #main.text a:visited {
	text-decoration: underline; }

#dcseug #main.text a:hover,
#dcseug #main.text a:active,
#dcseug #main.text a:focus {
	color: #000000; }


/* ---------------- Footer ---------------- */

#dcseug #footer { border-top: 9px solid #b5bd00; }

#dcseug #footer,
#dcseug #bepress a { /* ir-custom always gives link 75px height */
	height: 80px;
	background-color: #e8eae9; }

#dcseug #footer p {
	margin-left: 275px; }

#dcseug #footer p:first-of-type {padding-top: 30px;}

#dcseug #footer p,
#dcseug #footer p a {
	font-size: 12px;
	color: #0d3f62;
	text-decoration: none; }

#dcseug #footer p a:hover,
#dcseug #footer p a:active,
#dcseug #footer p a:focus {
	text-decoration: underline; }

#dcseug #footer { position: relative; }

#footerlogo { 
	position: absolute;
	top: 0;
	left: 0;
 } 

.mbl #footerlogo { display: none; } /* logos aren't hidden by mbl footer */
/* ---------------- Miscelaneous fixes ---------------- */

/* ---------------- Mobile ---------------- */

.mbl #dcseug {
	margin-top: 0; }

.mbl #dcseug #navigation #tabs a { display: none; }	/* removes navs (otherwise they're invisible, but clickable) */	